Hello All,

I installed the 64 bit version of fedora core 2 on my pc some month ago.
Everything works fine, but now I tried to install netscape 7.1 on my machine (Athlon 64).
If I call the installer I get the problem, that a library cannot be opened.
It is libgdk-1.2.so.0

On my machine I have a different version. I guess I can't simply install this library on my system, because it will not work in my 64 bit environment, right?

I guess I have a similar problem with VMware.
I installed the package VMware-workstation-4.5.1-7568.i386.rpm. But if I try to run it I get the error

/usr/lib/vmware/bin/vmware: relocation error: /usr/lib/vmware/bin/vmware: symbol __libc_fork, version GLIBC_2.1.2 not defined in file libc.so.6 with link time reference

Is there a possibility to install all this libraries and all dependencies without messing up my system?

Thank you for any and all help

regards
Juergen